/*all*/

#content {
    padding-top: 0;
    width: 100%;
    overflow: visible;
}

#content1 {
    width: 100% !important;
    margin: 0;
    float: none;
    max-width: none;
    overflow: visible;
    position: relative;
    background-color: #f5f5f5;
}

#content2 {
    width: 100% !important;
    margin: 0;
    float: none;
    max-width: none;
    background-color: #f2f2f2;
    overflow: hidden;
    position: relative;
}

#content3 {
    width: 1200px !important;
    margin: 0 auto;
    float: none;
    max-width: none;
    overflow: hidden;
    position: relative;
    padding-top: 14px;
    height: 494px;
}

#content1 .bodyContTitle {
    display: none;
}

#content3 .bodyContTitle {
    display: block;
}

#content3 .bodyContTitle .titleName {
    font-size: 30px;
    color: #0857a2;
    line-height: 112px;
    font-weight: normal;
}

#content3 .bodyContTitle .titleName em {
    font-size: 18px;
    color: #b2b2b2;
    font-family: 'calibri';
    font-style: normal;
    padding-left: 0.8em;
}



/*banner*/

#user_defined3 .banner,
#user_defined3 .banner .slides,
#user_defined3 .banner .slides .slide,
#user_defined3 .banner .slides .slide a {
    display: block;
    width: 100%;
    height: 700px;
    margin: 0 auto;
    position: relative;
}

#user_defined3 .banner .slides .slide1 a {
    background: url(../images/slider1.jpg) top center no-repeat;
}

#user_defined3 .banner .slides .slide2 a {
    background: url(../images/slider2.jpg) top center no-repeat;
}

#user_defined3 .banner .slides .slide3 a {
    background: url(../images/slider3.jpg) top center no-repeat;
}

#user_defined3 .banner .flex-control-paging {
    width: 100%;
    height: 15px;
    position: absolute;
    bottom: 102px;
    z-index: 2;
    padding: 0;
    margin: 0;
    text-align: center;
}

#user_defined3 .banner .flex-control-paging li {
    margin: 0 10px;
    padding: 0;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    overflow: hidden;
    list-style: none;
    height: 10px;
}

#user_defined3 .banner .flex-control-paging li a {
    width: 50px;
    height: 10px;
    display: block;
    background: rgba(0, 0, 0, 0.22);
    cursor: pointer;
    border: 0 none;
    border-radius: 0;
    text-decoration: none;
    font-size: 0;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

#user_defined3 .banner .flex-control-paging li a.flex-active {
    background: rgba(255, 255, 255, 0.56);
}

#user_defined3 .banner .flex-direction-nav {}

#user_defined3 .banner .flex-direction-nav li.flex-nav-prev {}

#user_defined3 .banner .flex-direction-nav li.flex-nav-next {}

#user_defined3 .banner .flex-direction-nav li a {
    display: block;
    width: 30px;
    height: 60px;
    position: absolute;
    top: 340px;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
    font-size: 0;
    border-radius: 0;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

#user_defined3 .banner .flex-direction-nav li a.flex-prev {
    right: 30px;
    background: url(../images/right.png) no-repeat;
    background-position: -30px 0;
    background-color: rgba(0, 0, 0, 0.22);
}

#user_defined3 .banner .flex-direction-nav li a.flex-prev:hover {
    background-position: 0 0;
    background-color: #0857a2;
}

#user_defined3 .banner .flex-direction-nav li a.flex-next {
    left: 30px;
    background: url(../images/left.png) no-repeat;
    background-position: 0 0;
    background-color: rgba(0, 0, 0, 0.22);
}

#user_defined3 .banner .flex-direction-nav li a.flex-next:hover {
    background-position: -30px 0;
    background-color: #0857a2;
}

#user_defined3 .banner:hover .flex-direction-nav li a {
    opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=100);
}



/*首页四个产品*/

#user_defined4 {
    height: 335px;
}

.index_pro {
    width: 1200px;
    margin: 0 auto;
}

.index_pro .pro_content,
.index_pro .pro_content ul {
    width: 100%;
}

.index_pro .pro_content li {
    width: 25%;
    height: auto;
    min-height: 300px;
    float: left;
}

.index_pro .pro_content li img {
    width: 100%;
    border-right: 1px dashed #dbdbdb;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* Firefox */
    -webkit-box-sizing: border-box;
    /* Safari */
    -o-box-sizing: border-box;
}



/*产品分类*/

#category_nav_online {
    margin: 0 auto;
    width: 1200px;
    margin-top: -80px;
}

#category_nav_online .l-pro-a a {
    margin: 0;
    padding: 0;
    display: block;
    color: #fff;
    background-size: 100%;
    background-color: #ffa475 !important;
}



}
#category_nav_online li.pp_li l-pro-a:hover {
    background-color: #0c5ba6;
}
#category_nav_online .pp_ul {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 80px;
}
.pp_li {
    width: 25%;
    margin: 0 !important;
    padding: 0;
    text-align: center;
    background-color: #f5f5f5;
    height: 80px;
    position: relative;
    border-right: 1px solid #dbdbdb;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* Firefox */

    -webkit-box-sizing: border-box;
    /* Safari */

    -o-box-sizing: border-box;
}
.pp_li:last-child {
    border-right: none;
}
.pp_li:before {
    content: " ";
    width: 1px;
    height: 12px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    color: #fff;
    position: absolute;
    left: 0;
    top: 14px;
}
.pp_li:after {
    content: " ";
    width: 1px;
    height: 12px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    color: #fff;
    position: absolute;
    right: 0;
    top: 14px;
}
.pp_li:hover {
    margin: 0 !important;
    padding: 0;
    text-align: center;
    background-color: #0c5ba6;
    color: #fff;
    height: 80px;
}
.pp_li a {
    margin: 0 !important;
    text-decoration: none;
    color: #0857a2;
    height: 80px;
    line-height: 80px;
    font-size: 20px;
    font-weight: normal;
    display: block;
}
#category_nav_online .pp_ul .active {
    background-color: #0c5ba6 !important;
    color: #fff;
}
@font-face {
    font-family: 'calibri';
    src: url('../fonts/calibri.ttf') format('truetype'),
    font-weight: normal;
    font-style: normal;
}
#user_defined5 {
    background: url(../images/mybackground.jpg) no-repeat center center;
    width: 100%;
    height: 550px;
    display: block;
    overflow: visible;
}
.quality_title {
    width: 100%;
    text-align: center;
    margin-top: 68px;
}
.quality_title h3 {
    font-size: 24px;
    color: #0857a2;
    font-weight: normal;
    line-height: 34px;
}
.quality_title p {
    font-size: 18px;
    color: #b2b2b2;
    text-transform: uppercase;
    line-height: 21px;
    font-family: "Arial";
    font-family: 'calibri';
    letter-spacing: 0.3px;
}
.quality_cont {
    position: relative;
    padding-top: 26px;
}
.quality_cont .cont_a {
    font-weight: normal;
    font-style: normal;
    font-size: 26px;
    color: #f2f2f2;
    width: 26px;
    height: 26px;
    display: block;
    background-color: #0857a2;
    -moz-border-radius: 13px;
    -khtml-border-radius: 13px;
    -webkit-border-radius: 13px;
    border-radius: 13px;
    -moz-border-radius-bottomleft: 13px;
    -moz-border-radius-bottomright: 13px;
    -khtml-border-radius: 13px;
    -webkit-border-bottom-left-radius: 13px;
    -webkit-border-bottom-right-radius: 13px;
    border-bottom-left-radius: 13px;
    border-bottom-right-radius: 13px;
    line-height: 22px;
    text-align: center;
    position: absolute;
    top: 7px;
    left: 50%;
    margin-left: -13px;
}
.quality_cont .cont_four {
    width: 1200px;
    margin: 0 auto;
    height: 390px;
    position: relative;
}
.cont_four ul {
    /* margin-left:-48px;*/
}
.cont_four li {
    /*width: 22.916%;*/

    width: 320px;
    height: 240px;
    float: left;
}
.cont_four li .be_quan {
    text-align: center;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-right: 18px;
    float: left;
    margin-top: 99px;
}
.cont_four li .qua_pic img {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}
.cont_four li:hover .qua_pic img {
    -webkit-filter: none !important;
    -moz-filter: none !important;
    -ms-filter: none !important;
    -o-filter: none !important;
    filter: none !important;
    filter: none !important;
}
.cont_four li .be_quan .bef {
    width: 28px;
    height: 28px;
    display: block;
    background: none;
    border: 1px solid #666;
    -moz-border-radius: 14px;
    -khtml-border-radius: 14px;
    -webkit-border-radius: 14px;
    border-radius: 14px;
    -moz-border-radius-bottomleft: 14px;
    -moz-border-radius-bottomright: 14px;
    -khtml-border-radius: 14px;
    -webkit-border-bottom-left-radius: 14px;
    -webkit-border-bottom-right-radius: 14px;
    border-bottom-left-radius: 14px;
    border-bottom-right-radius: 14px;
}
.cont_four li .be_quan em {
    width: 14px;
    height: 14px;
    display: block;
    background-color: #666;
    -moz-border-radius: 7px;
    -khtml-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    -moz-border-radius-bottomleft: 7px;
    -moz-border-radius-bottomright: 7px;
    -khtml-border-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    -webkit-border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    vertical-align: middle;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-top: 7px;
}
.qual_txt span {
    display: block;
    font-size: 14px;
    line-height: 28px;
    color: #666666;
}
.qual_txt span.qutxt_b {
    margin-top: 9px;
}
.cont_four li:hover .bef {
    border: 1px solid #0857a2;
}
.qual_txt em {
    width: 10px;
    height: 10px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    background-color: #e6e6e6;
    margin-right: 9px;
}
.cont_four li:hover .be_quan em {
    background-color: #0857a2;
}
.cont_four .conta {
    position: absolute;
    top: 20px;
    left: -34px;
}
.cont_four .contb {
    position: absolute;
    top: 20px;
    left: 285px;
}
.cont_four .contc {
    position: absolute;
    top: 20px;
    left: 605px;
}
.cont_four .contd {
    position: absolute;
    top: 20px;
    right: -45px;
}
.cont_four .qual a {
    background: #fff;
    width: 212px;
    height: 223px;
    padding-left: 12px;
    padding-top: 17px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    float: left;
    position: relative;
    box-shadow: 1px 1px 10px #ccc;
    -moz-box-shadow: 1px 1px 10px #ccc;
    -o-box-shadow: 1px 1px 10px #ccc;
    -webkit-box-shadow: 1px 1px 10px #ccc;
}
.cont_four .qual a:before {
    content: "";
    width: 5px;
    height: 10px;
    display: block;
    background: url(../images/my1.png) no-repeat;
    position: absolute;
    left: -5px;
    top: 107px;
}
.cont_four .qual a.qua_pic span.qual_txt {
    margin-left: 12px;
    margin-top: 17px;
    display: block;
    width: 183px;
}


/*质量底部四块*/
.quality_serv {
    text-align: center;
}
.quality_serv li {
    background: url(../images/my2.jpg) no-repeat;
    width: 250px;
    height: 140px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
.quality_serv li:nth-child(1) {
    background: url(../images/my3.jpg) no-repeat;
}
.quality_serv li img {
    margin-top: 24px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}
.quality_serv li:hover img {
    transform: rotate(360deg) scale(1.2);
    -webkit-transform: rotate(360deg) scale(1.2);
    -moz-transform: rotate(360deg) scale(1.2);
    -o-transform: rotate(360deg) scale(1.2);
    -ms-transform: rotate(360deg) scale(1.2);
}
.quality_serv p {
    color: #0857a2;
    font-size: 20px;
    line-height: 55px;
}
.quality_serv p span {
    color: #477fb2;
    font-size: 14px;
    font-family: "Arial";
    font-family: 'calibri';
}


/*客户案例*/
#user_defined6 {
    width: 100%;
    margin: 0;
    background: none;
    height: 340px;
}
.index_case {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.incase_title {
    width: 100%;
    text-align: center;
    height: 106px;
    position: relative;
}
.incase_title h3 {
    font-size: 24px;
    color: #0857a2;
    line-height: 44px;
    margin-top: 32px;
    font-weight: normal;
}
.incase_title p {
    color: #b2b2b2;
    font-size: 18px;
    line-height: 26px;
    text-transform: uppercase;
    font-family: "Arial";
    font-family: 'calibri';
}
.incase_title .cont_a {
    width: 100%;
    display: block;
    text-align: center;
}
.incase_title .cont_a em {
    font-weight: normal;
    font-style: normal;
    font-size: 26px;
    color: #f2f2f2;
    width: 26px;
    height: 26px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    background-color: #0857a2;
    -moz-border-radius: 13px;
    -khtml-border-radius: 13px;
    -webkit-border-radius: 13px;
    border-radius: 13px;
    -moz-border-radius-bottomleft: 13px;
    -moz-border-radius-bottomright: 13px;
    -khtml-border-radius: 13px;
    -webkit-border-bottom-left-radius: 13px;
    -webkit-border-bottom-right-radius: 13px;
    border-bottom-left-radius: 13px;
    border-bottom-right-radius: 13px;
    line-height: 22px;
    text-align: center;
}
.incase {
    width: 100%;
    position: relative;
    height: 163px;
}
.incase_cont li {
    float: left;
}
.index_case .next {
    width: 24px;
    height: 44px;
    display: block;
    background: url(../images/arrowl.png) no-repeat;
    position: absolute;
    left: 38px;
    top: 50%;
    margin-top: -22px;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.index_case .next:hover,
.index_case .prev:hover {
    transform: scale(1, 0.6);
    -moz-transform: scale(1, 0.6);
    -webkit-transform: scale(1, 0.6);
    -o-transform: scale(1, 0.6);
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.index_case .prev {
    width: 24px;
    height: 44px;
    display: block;
    background: url(../images/arrowr.png) no-repeat;
    position: absolute;
    right: 38px;
    top: 50%;
    margin-top: -22px;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.incase_cont {
    text-align: center;
    width: 1000px;
    margin: 0 auto;
}
.incase_cont.bd li {
    width: 20%;
    height: 163px;
    border-right: 1px dashed #e6e6e6;
}
.incase_cont.bd li a {
    width: 100%;
    height: 163px;
    display: block;
}
.incase_cont.bd li img {
    width: 100%;
    max-width: 199px;
    height: 160px;
}


/*底部三模块*/

/*公司简介*/
#user_defined7 {
    width: 28.33%;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    float: left;
    margin-right: 7.5%;
    height: 470px;
    overflow: hidden;
}
.index_comp img {
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.index_comp:hover img {
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.index_comp p {
    font-size: 14px;
    color: #666666;
    line-height: 22px;
    margin-top: 26px;
    text-indent: 2em;
}

#category_news_page.narrow_category_news_page336309 {
    width: 29.16%;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    float: left;
    margin-right: 0;
}
#category_news_page.narrow_category_news_page336309 .showSmallPic img {
    display: none;
}
#category_news_page.narrow_category_news_page336309 .img_box .h1_title {
    font-size: 14px;
    line-height: 19px;
    color: #0857a2;
    background: url(../images/faq.png) no-repeat;
    background-position: 1px 0;
    text-indent: 2em;
    display: block;
}
#category_news_page.narrow_category_news_page336309 .img_box .p_1 {
    font-size: 14px;
    color: #999999;
    line-height: 21px;
    margin-top: 17px;
    padding-left: 2em;
    padding-bottom: 30px;
    background: url(../images/faq.png) no-repeat;
    background-position: 1px -32px;
}
#category_news_page.narrow_category_news_page336309 .mainNews {
    height: 310px;
    overflow: hidden;
}


/*公司新闻模块336308*/
#category_news_page.narrow_category_news_page336308 {
    width: 28.5%;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    float: left;
    margin-right: 6.5%;
}
#narrow_category_news_page336308 li {
    display: none;
}
#narrow_category_news_page336308 li.newslist_show {
    display: block;
}
#narrow_category_news_page336308 li.category_news_li_0 {
    margin-bottom: 28px;
}
#category_news_page.narrow_category_news_page336308 .showSmallPic img {
    width: 40.93%;
    height: auto;
    max-height: 140px;
    overflow: hidden;
    margin-right: 4.97%;
}
#category_news_page.narrow_category_news_page336308 .showSmallPic .h1_title {
    font-size: 18px;
    color: #0857a2;
    line-height: 19px;
    font-weight: normal;
}
#category_news_page.narrow_category_news_page336308 .img_box .p_1 {
    font-size: 14px;
    color: #999999;
    line-height: 21px;
    text-indent: 2em;
    margin-top: 19px;
}
#category_news_page .img_box .h_1,
.img_news_addTime {
    display: none;
}